@font-face {
    font-family: "yekan";
    font-style: normal;
    font-weight: normal;
     src: url('../fonts/yekanweb-regular.eot') format("embedded-opentype"), 
    url('../fonts/yekanweb-regular.woff') format("woff"), 
    url('../fonts/yekanweb-regular.ttf') format("truetype"), 
    url('../fonts/yekanweb-regular.svg') format("svg");
}  body {
    font-family: "yekan";
font-size: 16px;
  }
  .meta{display:none;}
/*-----------------------------start banner-------------------------------*/

